Actualizări de securitate disponibile pentru Adobe Framemaker | APSB18-37
ID buletin Data publicării Prioritatea
APSB18-37 9 octombrie 2018 3

Sumar

Adobe a lansat o actualizare de securitate pentru Adobe Framemaker.  Această actualizare rezolvă o vulnerabilitate din programul de instalare legată de încărcarea nesigură a bibliotecilor, ceea ce ar putea duce la o escaladare a privilegiilor.

Versiunile afectate

Produs Versiunea Platformă
Adobe Framemaker
1.0.5.1 și versiunile anterioare Windows

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune:

Produs Versiunea Platformă Prioritatea Disponibilitate
Adobe Framemaker
Versiunea 2019 Windows 3 Pagina de descărcare

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Numere CVE
Încărcare nesigură a bibliotecilor (piratare DLL)
Escaladarea privilegiilor Importantă CVE-2018-15974

Mențiuni

Adobe dorește să-i mulțumească lui Kushal Arvind Shah de la Fortinet FortiGuard Labs pentru raportarea acestei probleme și pentru colaborarea cu Adobe în scopul protejării clienților noștri.